Page MenuHomePhabricator

CentralNotice needs uses of global $wgUser replaced
Closed, ResolvedPublic

Description

See parent task

Event Timeline

Restricted Application added a project: User-DannyS712. · View Herald TranscriptDec 31 2019, 1:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 561237 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/extensions/CentralNotice@master] Remove uses of global $wgUser

https://gerrit.wikimedia.org/r/561237

Change 561237 merged by jenkins-bot:
[mediawiki/extensions/CentralNotice@master] Remove uses of global $wgUser as a fallback

https://gerrit.wikimedia.org/r/561237

DannyS712 closed this task as Resolved.Jan 24 2020, 3:06 PM
DannyS712 reopened this task as Open.Feb 27 2020, 4:05 AM
DannyS712 added a project: Patch-For-Review.

Change 575121 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/extensions/CentralNotice@master] Remove last use of global $wgUser

https://gerrit.wikimedia.org/r/575121

Change 575121 merged by jenkins-bot:
[mediawiki/extensions/CentralNotice@master] Remove last use of global $wgUser

https://gerrit.wikimedia.org/r/575121

DannyS712 closed this task as Resolved.Feb 29 2020, 2:02 AM
DannyS712 removed a project: Patch-For-Review.